/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 .americana {
   display: grid;
 }
 .americana .option_block  {
   margin-top:15px;

 }
 /*CAMBIOS MTO JEJOX :) */
 #configurator_block .info_text p {
    color: #FF0000;
    margin-top: 0px;
    margin-left: 5px;
 }

 #configurator-tabs li[data-selected=true] {
    /*text-shadow: 1px 1px rgba(0,0,0,.2);*/
    background: #ff0000;
    color: white;
    font-size: 15px
 }

 #configurator_block .step_group {
    border-left: 0 solid #eee;
    border-bottom: 1px solid #eee;
    padding-left: 0;
    padding-bottom: 10px;
    position: relative;
 }

 #configurator_block .step_group.form-group {
    height: 100%;
    padding-left: 30px;
    width: auto;
 }

 /* #configurator_block .option_block.colortexture .option_block_content .label {
   position: initial !important
} */
#configurator_block .option_block.colortexture .option_block_content .label .label-default .amount {
   position: absolute !important;
}

/* Leandrillo Mto - ticket http://soporte.flexxus.com.ar/requests/show/index/id/128755 */
#search_filters .facet .facet-label .custom-checkbox{
   top: 3px;
   margin-right: 0;
   width: 16px!important;
   height: 16px;
   display: inline-flex;
}

.option.option_group.selected {
   border: 1px solid #46a74e;
   background: #ddf9e1;
}
.option.option_group {
   width: 100px;
   height: 30px;
   border: 1px solid #777;
   line-height: 20px;
   padding: 3px;
   background-color: #eeeeee;
   text-align: center;
   color: #777;
   margin-right: 20px;
}
.step_options {
   display: flex;
}
div[id^='step_']>.row{
   display: inline;
}
.col-xs-12.info_text{
   transform: translateY(-15px);
}
.step_options.step-color-texture{
   display: block;
}
@media(max-width:700px){
   div[id^='step_']>.row .col-xs-12:last-child{
      display: inline-block;

   }
}
.option.option_group .input-radio {
   width: 80px;
   height: 25%;
}

.step_options .option.option_group {

   width: 160px;
   height: 30px;
}

.cbp-hrmenu .product-price {
   display: none;
}

.slick-list article[data-id-product="20"] .product-price,
.slick-list article[data-id-product="21"] .product-price,
.slick-list article[data-id-product="17"] .product-price {
   display: none;
}

.modalContainer {
  position: fixed;
  z-index: 1050!important;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

.modalContainer .modal-content-iva {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid lightgray;
  width: 60%;
}

.modalContainer .close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.modalContainer .close:hover,
.modalContainer .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

#modal_confirm_address{
  z-index: 1049;
}
#select-iva{
    background-color: #F1F1F1;
    border-color: #D5D5D5;
    color:#757173
}

.display-step-amount{
   display: none !important;
}

/*Corrección del cuadro de seleccion en cortinas a medida doble*/
#product .product-actions .step_list .step_group .step_options .option.option_group {
   width: 180px;
   height: 30px;
   padding-top: 4.5px;
}

